CYR_DENY(8)

NAME
cyr_deny - deny users access to Cyrus services

SYNOPSIS
cyr_deny [ -C config-file ] [ -s services ] [ -m message ] user
cyr_deny [ -C config-file ] -a user
cyr_deny [ -C config-file ] -l

DESCRIPTION
cyr_deny is used to deny individual users access to Cyrus services. The first synopsis denies user user access to Cyrus services, the second synopsis allows access again. cyr_deny works by adding an entry to the Cyrus deny database; the third synopsis lists the entries in the database.

OPTIONS

-C config-file
    Read configuration options from config-file.

-a  Allow access to all services for user user (remove any entry from the deny database).

-s services
    Deny access only to the given services, which is a comma-separated list of wildcard patterns. The default is "*" which denies access to all services.

-l  List the entries in the deny database.

-m message
    Provide a message which is sent to the user to explain why access is being denied. A default message is used if none is specified.

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5)